html, body { color: #6d6e71; font-family: 'Open Sans', sans-serif; font-size: 17px; font-weight: 300; line-height: 2em; }
.header {	
	/*background-image: url("../images/bg02.png"), url("../images/bg02.png"), url("../images/bg01.png");
	background-position: top left,top left,left;
	background-size: 100% 6em,100% 6em,auto;
	background-repeat: no-repeat,no-repeat,repeat;
	background-color: #ebe8ee;*/
}

.header .logo {
	background-size: 300px 146px;
	width: 300px;
	height: 146px;
}

.topbar {
	box-shadow: 0 4px 0 0 #dcf0f4;	
	background-color: #d9e3e5;
    background: -webkit-linear-gradient(#d9e3e5, #feeef2); /* For Safari 5.1 to 6.0 */
    background: linear-gradient(#d9e3e5, #feeef2); /* Standard syntax */	
}

/* H E A D E R S */

h1, .appear-h1 { font-family: 'Lilita One', 'Open Sans', sans-serif; font-size: 38px;font-weight: normal; color: #d36a8d; margin-bottom: 10px; }
h2 { font-size: 25px; color: #1498a4; margin-bottom: 10px; }
h3 { font-size: 22px; color: #4c4f56; }

.heading h2 { color: #75688b; margin-bottom: 0; }

/* N A V I G A T I O N */

.navbar { 
	/*background-color: #eae2f0; 
    background: -webkit-linear-gradient(#eae2f0, #eae2f0); 
    background: linear-gradient(#eae2f0, #eae2f0); */
	border-bottom: 11px solid #dcf0f4;
	background-image: url('../images/bg02.png'), url('../images/bg03.png'), url('../images/bg01.png');
	background-position: top left,bottom left,top left;
	background-size: 100% 6em,100% 6em,auto;
	background-repeat: no-repeat,no-repeat,repeat;	
}
.nav > li.active:before {
	background-color: #dcf0f4;
}

.nav > li > a { font-family: 'Lilita One', 'Open Sans', sans-serif; font-size: 20px; letter-spacing: 0.2px; color: #484848; }
.nav ul li a { font-size: 19px; }

.nav > li > a:hover, .nav > li > a:focus { background-color: transparent !important; color: #b77c3a; }

/* D R O P D O W N */

.nav ul{
	/*
	background-color: #eae2f0;
    background: -webkit-linear-gradient(#eae2f0, #eae2f0);
    background: linear-gradient(#eae2f0, #eae2f0); 
	*/
	background-image: url('../images/bg02.png'), url('../images/bg03.png'), url('../images/bg01.png');
	background-position: top left,bottom left,top left;
	background-size: 100% 6em,100% 6em,auto;	
	background-repeat: no-repeat,no-repeat,repeat;	
}
.dropdown-menu { 
	text-align: left;
	webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.dropdown-menu a { font-family: 'Lilita One', 'Open Sans', sans-serif; color: #484848 !important; }
.dropdown-menu a:hover { color: #b77c3a !important; }

.nav li.active a { color: #b77c3a; }

/* E L E M E N T S */

a, a:focus {
	color: #000000;
}
a:hover {
	color: #75688b;
}



.beam-small {
	background-color: #9d9d9d;
	height: 6px;	
}

.beam-gigantic {
	background-color: #dceff4;
	color: #808080;
	letter-spacing: 0.5px;
}

.beam-gigantic  h2 {
	border-bottom: dotted 1px #bdbdbd;
	color: #75688b;
	font-size: 1.8em;
	font-weight: 500; 
	letter-spacing: 0.7px;
}

.beam-large {
	font-family: 'Lilita One', 'Open Sans', sans-serif;
	background-color: #d36a8d;
	font-weight: normal;
	font-size: 38px;
	color: #fff;
	letter-spacing: 1px;
}

.beam-large a {
	background-color: #1498a4;
	color: #fff;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
    padding: 0 1.5em;
    line-height: 2.75em;
	font-size: 0.5em;	
}

.beam-large a:hover {
	background-color: #b07e6a;
	color: #fff;
}

.btn-primary {
	background-color: #8b7ba5;
	color: #fff;
}

.btn-primary:hover {
	background-color: #b07e6a;
}	

.overview .item { min-height: 100px; }

.form-control { font-size: 17px; }

.main-image { background-color: #fff; }


/* F O O T E R */

.footer {
	color: #484848;
	background-image: url('../images/bg02.png'), url('../images/bg03.png'), url('../images/bg01.png');
	background-position: top left,bottom left,top left;
	background-size: 100% 6em,100% 6em,auto;
	background-repeat: no-repeat,no-repeat,repeat;		
}

.footer a, .footer i { color: #484848; }

.footer h3 { color: #484848; }

.subfooter { background-color: #1498a4; }

.icons {
	color: #4c4f56;
}

.icons:hover {
	color: #fff;
}

.contact-details h3 { font-size: 20px; }

.contact-details { font-size:14px; }

.contact-details.small-text { font-size: 11px; line-height: 14px; }

.subfooter a { color: #fff; }

.socialmedia {
	font-size:13px;
	line-height: 1.8em;
}

.logo-sm {
	margin: 0 auto; 
	display: block;
	max-width: 150px;
}

.img-resp-r, .img-resp-l { display: block; max-height: auto; width: auto; height: auto; }
.img-resp-r { float: right; margin-left: 20px; }
.img-resp-l { float: left; margin-right: 20px; }

.cust-but {
	display: inline-block;
	cursor: pointer;
	background-color: #d36a8d;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.3px;
	color: #fff;
	padding: 15px 20px;
	font-weight: 500;
	border-radius: 3px;
}
.cust-but:hover { color: #d36a8d; background-color: #e8dbf2; }